#floorplan {
	background: #fff url('../images/floorplan.png') no-repeat center left;
	width: 560px;
	height: 1000px;
	position: relative;
	margin-top: 40px;
}

#bed1 {
	position: absolute;
	top: 290px;
	left: 106px;
}

#bed2 {
	position: absolute;
	top: 436px;
	left: 106px;
}

#bed3 {
	position: absolute;
	top: 574px;
	left: 106px;
}

#bed4 {
	position: absolute;
	top: 568px;
	left: 360px;
}

#kitchen {
	position: absolute;
	top: 490px;
	left: 386px;
}

#dining {
	position: absolute;
	top: 350px;
	left: 372px;
}

#living {
	position: absolute;
	top: 350px;
	left: 240px;
}

#laundry {
	position: absolute;
	top: 556px;
	left: 489px;
}

#garage {
	position: absolute;
	top: 690px;
	left: 440px;
}

#entrance {
	position: absolute;
	top: 516px;
	left: 249px;
	text-align: center;
}

#pool {
	position: absolute;
	top: 68px;
	left: 210px;
	color: #fff;
}

#verandah {
	position: absolute;
	top: 218px;
	left: 150px;
}

#verandahside {
	position: absolute;
	top: 396px;
	left: 20px;
}

#bath1 {
	position: absolute;
	top: 371px;
	left: 112px;
}

#bath2 {
	position: absolute;
	top: 506px;
	left: 112px;
}

#bath3 {
	position: absolute;
	top: 632px;
	left: 50px;
}

#bath4 {
	position: absolute;
	top: 574px;
	left: 449px;
	text-align: right;
}

#driveway {
	position: absolute;
	top: 900px;
	left: 210px;
}